Subject: Re: cygwin compliation crash when uninstalling the old version of bash
From: Mario Frasca <[email-masked]>
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Fri, 7 Sep 2007 09:22:49 +0200
List-Id: <cygwin.cygwin.com>

On 2007-0820 06:07:47, Eric Blake wrote:
> According to wei on 8/19/2007 3:09 PM:
> > It's a popup box from setup.exe. I also attached the cygcheck.out in the
> > email
> 
> And what did the popup say?  Nothing in your cygcheck output
> is jumping out at me as unusual, but without knowing what the
> crash said, I don't know the full picture.

having this problem too...  not used to windows, using cygwin at office
to be able to do some work without having to learn an other "operating
system".  the popup is the usual microsoft notification "we lost all of
your data, help us to fix our bugs [ok]"

more literally:

start cygwin setup,
get at select packages,
click on [view] until I get the partial view,
only package to update is bash,
from current 3.2.17-15 to new 3.2.25-16,
click on [volgende] ([next] but in dutch),

next is this mostly dutch popup (I work for a dutch company):

text in window decoration: 
 setup.exe

white upper frame saying:
 In setup.exe is een fout opgetreden en moet worden
 afgesloten. Onze excuses voor dit ongemak.

on the right hand side there the icon of setup.exe.

then the lower part of the popup says:
 U was bezig met een bewerking. Deze gegevens zijn mogelijk verloren
 gegaan.

 Vertel Microsoft over dit probleem.
 We have created an error report that you can send to us.  We will treat
 this report as confidential and anonymous.

 Als u de inhoud van dit foutenrapport wilt weergeven, _klikt u hier._

 [Fouten opsporen]   [Rapport verzenden] [Niet verzenden]

two files are generated at the same time, put in my Local\ Settings/Temp
directory: 
  -rw-rw-rw-   1 Mario Frasca root       1280643 09-07 09:09 9227207.dmp
  -rw-rw-rw-   1 Mario Frasca root          8742 09-07 09:09 707a_appcompat.txt

they are removed when I click on [Niet verzenden].

what do you suggest?
I already tried to reboot the system and do the update as first thing,
but setup.exe crashes all the same...  by the way, I'm using Setup.exe
version 2.573.2.2

thanks,
Mario

-- 
Outside of a dog, a book is man's best friend. 
Inside of a dog it's too dark to read.
-- Groucho Marx.

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/